pro tools 6.4LE on older OS advice

Discussion in 'Digital Audio' started by spacechimp, Apr 22, 2007.

  1. spacechimp macrumors newbie

    Joined:
    Apr 22, 2007
    #1
    Hi,

    i have a G4 with pro tools LE 6.4. It has 2 operating systems installed OS X10.3.9 and also OS 9.2.

    OS 9.2 has loads of awesome plugins installed, but the mac keeps crashing really easily when i start using the plugins. Does anyone have any tips and suggestions of what settings i need select to make it run more smoothly?

    I hope someone can help.

    Thanks

    Space Chimp
     
  2. zimv20 macrumors 601

    zimv20

    Joined:
    Jul 18, 2002
    Location:
    toronto
  3. scottlinux macrumors 6502a

    scottlinux

    Joined:
    Sep 21, 2005
  4. spacechimp thread starter macrumors newbie

    Joined:
    Apr 22, 2007
  5. zimv20 macrumors 601

    zimv20

    Joined:
    Jul 18, 2002
    Location:
    toronto
    #5
    you're not sure? did you buy the machine used w/ all the stuff on it already?
     
  6. spacechimp thread starter macrumors newbie

    Joined:
    Apr 22, 2007
    #6
    yeah off someone i trust, and he set up tools so it was already to go.
     
  7. zimv20 macrumors 601

    zimv20

    Joined:
    Jul 18, 2002
    Location:
    toronto
    #7
    obviously, there's no way i can know if all those plugs are valid, but the behavior you're seeing is a symptom of cracked plugs, hence my asking.

    you now have the unenviable task of removing them one by one, or in groups, and tracking down the culprit(s).
     
  8. spacechimp thread starter macrumors newbie

    Joined:
    Apr 22, 2007
    #8
    yeah you might be right. Ill find out, cause a mac shouldnt really crash that easy! Thats wat a pc is for!
     
  9. Rollershapple macrumors regular

    Joined:
    Apr 1, 2007
    Location:
    Wisconsin
    #9
    haha :rolleyes:
     

Share This Page